<?php 
  /* chamadas aos Objetos treeView  */
  $flag_treeView = true;
  foreach( $treeView as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.item.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
    $flag_treeView = false; 
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
